*, ::after, ::before {
    box-sizing: border-box;
}
:focus { outline: none; }
a,p {
    text-decoration: none;
    color:#000;
    transition: .2s all linear;
}
html {
  scroll-behavior: smooth;
}
::placeholder { 
    color: #878787;
    opacity: 1; 
    font-weight: 300;
    font-size: 16px;
}
:-ms-input-placeholder { 
    color: #878787;
    font-weight: 300;
    font-size: 16px;
} 
::-ms-input-placeholder { 
    color: #878787;
    font-weight: 300;
    font-size: 16px;
}
button{
    cursor: pointer;
}
img {
    max-width: 100%;
    height: auto;
}
body {
    font-family: "Inter", sans-serif;
    padding:0;
    margin:0;
    background: #fff;
}
@media (min-width: 1366px) {
    .container-min {
        max-width: 1270px;
    }
}

.d-flex {
    display:flex;
    align-items: center;
}
.justify-content-between {
    justify-content: space-between;
}
.justify-content-center {
    justify-content: center;
}
.text-center{
    text-align: center;
}
.relative {
    position: relative;
}
.w-100 {
    width: 100%;
}
.gap-15 {
    gap: 0 15px;
}
.pt-120 {
    padding-top: 120px;
}
.pt-50 {
    padding-top: 50px;
}
.pb-50 {
    padding-bottom: 50px;
}
.pb-50 {
    padding-bottom: 50px;
}
.pb-100 {
    padding-bottom: 100px;
}
.menu_container, .middle-top-row {
    display: none;
}
.mobile_menu_container {
    display: none;
}
.bg__blue {
    background: #EBF4FF;
}
.bg__light-blue {
    background: #F2F9FF;
}

.header-top {

}
.header__up {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.header__up-left{
    color: #777;
}
.header__up{
    font-size: 12px;
    font-style: normal;
    font-weight: 500;
    line-height: 17px;
}
.header__up-wrapper{
    padding: 11px 0;
    border-bottom: 1px solid #E7ECF4;
    background: #F9F9FA;
}
.header__up-right{
    display: flex;
    align-items: center;
    gap:50px
}

.header__up-right a {
    display: flex;
    align-items: center;
    gap:6px;
}
.header__up-right a:hover {
    text-decoration: underline;
}
.logo--title{
    color: #323232;
    font-size: 14.504px;
    font-style: normal;
    font-weight: 800;
    line-height: 17.746px; /* 122.357% */
    letter-spacing: -0.29px;
}
.logo--text{
    color: #515151;
    font-size: 11.281px;
    font-style: normal;
    font-weight: 400;
    line-height: 11.928px; /* 105.739% */
    letter-spacing: -0.113px;
}
.logo a {
    display: flex;
    align-items: center;
    gap:15px;
}

.header__middle{
    padding: 20px 0;
}


.menu-desctop .menu {

}
.logo {
    max-width: 305px;
    width: 100%;
}
.top--address a {
    display: flex;
    align-items: center;
    gap:15px
}
.addr--icon{
    background: rgba(86, 152, 219, 0.10);
     border-radius: 8px;
    width: 50px;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.addr--text{
    color: #515151;
    font-size: 14px;
    font-style: normal;
    font-weight: 300;
    line-height: 17px; /* 121.429% */
    letter-spacing: -0.14px;
}
.header__bottom-wrapper {
    border-bottom: 1px solid #E7ECF4;
    background: #F5F8FB;
    padding: 11px 0;
}



.menu ul {
    margin: 0;
    padding: 0;
    gap: 0 60px;
    list-style: none;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.menu ul li:after {
    content: '';
    height: 10px;
    width: 1px;
    background: #CDD2DA;
    display: flex;
    position: absolute;
    top: 10px;
    right: -45px;

}
.menu ul li:last-child:after {
    display: none;
}
.menu ul li {
    display: flex;
    align-items: center;
    position: relative;
}
.menu a {
    color: #282828;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: 30px;
    position: relative;
    transition: all 0.4s ease-in-out 0s;
}
.menu li a:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 2px;
    bottom: 0;
    margin: -5px 0;
    background-color: #000;
    visibility: hidden;
    transform: scaleX(0);
    transition: all 0.4s ease-in-out 0s;
}
.menu li a:hover {
    color: #000;
}
.menu li a:hover:before {
    visibility: visible;
    transform: scaleX(1);
}
.btn {
    border-radius: 10px;
    background: linear-gradient(90deg, #282380 0%, #006DFF 50%, #4EE8BF 100%);
    color: #fff;
    position: relative;
    overflow: hidden;
    z-index: 2;
    font-weight: 700;
    font-weight: normal;
    font-size: 15.5px;
    line-height: 18px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 15px 28px;
    transition: .2s all linear;
}
.btn::before {
  content: '';
  position: absolute;
  top: 0;
  left: -75%; /* Start off-screen to the left */
  width: 50%;
  height: 100%;
  background: rgba(255, 255, 255, 0.4); /* Semi-transparent white for the shine */
  transform: skewX(-20deg); /* Skew for a diagonal shine effect */
  transition: transform 0.5s ease; /* Smooth transition for the shine */
}

.btn:hover::before {
  transform: translateX(150%) skewX(-20deg); /* Move across the button on hover */
}

.btn:hover {
  background-color: #0056b3; /* Darken background on hover */
}
.btn__white {
    background: #fff;
    color: #1649AE;
    text-align: center;
    border:none;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 27.2px; /* 170% */
}

.btn__white:hover {
    color:#fff;
}

.lang ul {
    list-style: none;
    padding: 0;
    margin:0;
}
.lang-item.current-lang {
    display: none;
}
.lang-item {
    display: block;
}
.lang a {
    color: #FFF;
    border-radius: 5.685px;
    border: 1.119px solid #3F3F3F;
    background: conic-gradient(from 181deg at 48.5% 50%, #262626 36.90078020095825deg, #000 91.73076510429382deg, #5B5B5B 190.38461208343506deg, #484848 261.3461637496948deg, #000 311.42671823501587deg);
    font-size: 15.5px;
    padding: 15px 20px;
    text-transform: uppercase;
    transition: .2s all linear;
}
.lang a:hover {
    border:1px solid #000;
    color:#000;
   background: #fff;
}
.phone-flex span {
    letter-spacing: 0.4px;
    text-transform: uppercase;
    font-size: 9px;
    font-weight: 300;
}
.phone-flex {
    font-size: 22px;
    font-weight: 700;
    color:#202020;
    display: flex;
    flex-direction: column;
}
.what a {
    display: flex;
    align-items: center;
    gap:5px;
    border-radius: 8px;
    background: rgba(86, 152, 219, 0.10);
    color: #006DFF;
    text-align: center;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 19.5px; /* 121.875% */
    letter-spacing: -0.16px;
    padding: 15px 20px;
}
.lupa{
    border-radius: 8px;
    background: rgba(86, 152, 219, 0.10);
    color: #006DFF;
    text-align: center;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 19.5px; /* 121.875% */
    letter-spacing: -0.16px;
    padding: 15px 20px;  
    cursor: pointer;
}
.buttons-right {
    display: flex;
    align-items: center;
    gap: 15px;
}
.banner {
    background: #F2F9FF;
    padding-top: 30px;
    padding-bottom: 55px;
}


.hero {
    width: 100%;
    min-height: 515px;
    display: flex;
    align-items: stretch;
    position: relative;
}
.hero h1 {
    color: #02124D;
    font-size: 36px;
    font-style: normal;
    font-weight: 800;
    line-height: 48px; /* 133.333% */
    text-transform: uppercase;
    margin-top: 0;
    margin-bottom: 12px;
    position: relative;
    z-index: 2;
}
.hero h1 span {
    font-weight: 400;
}
.ban__text{
    color: #36406A;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 27px;
    position: relative;
    z-index: 2;
}
.ban__button{
    margin-top: 35px;;
}
.slider{

}
.slider__left{
    max-width: 500px;
    width: 100%;;
    margin-left: 75px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    height: 100%;
}
.col-about-img img {
  
}
.who__name {
    font-size: 18px;
    font-weight: 400;
    color: #1E9CE7;
    letter-spacing: 2.16px;
    text-transform: uppercase;
}
.ab__content h2 {
    color: #02124D;
    font-size: 32px;
    font-style: normal;
    font-weight: 800;
    line-height: 40px;
    margin-top: 10px;
    margin-bottom: 10px;

}

.ab__content p{
    color: #212121;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 32px; /* 200% */
}
.ab__content ul li {
    color: #212121;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 32px;
    list-style: none;
   
}
.ab__ul ul {
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
    margin:0;
    padding: 0;
    list-style: none;
}
.ab__ul ul li {
    width: calc(100%/2);
    display: flex;
    align-items: baseline;
    gap:10px
}
.ab__ul ul li:before {
    content: '';
    background-image: url("data:image/svg+xml,%0A%3Csvg width='14' height='13' viewBox='0 0 14 13' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M5.01241 8.97926C4.79537 8.84595 4.59701 8.68108 4.41733 8.48272C3.86992 7.87798 3.59621 7.11417 3.59621 6.19258C3.59621 5.27099 3.86669 4.522 4.40832 3.91082C4.58864 3.70731 4.79022 3.53858 5.01176 3.40269V0.000976562C3.81453 0.242484 2.77186 0.772512 1.8844 1.59493C0.628564 2.75867 0 4.29144 0 6.19258C0 8.09373 0.625343 9.56918 1.87539 10.7561C2.76027 11.5959 3.80616 12.1375 5.01112 12.3829V8.9799L5.01241 8.97926Z' fill='url(%23paint0_linear_1096_160)'/%3E%3Cpath d='M11.3144 1.6214C10.434 0.782239 9.38232 0.242551 8.16125 -0.000244141V3.40662C9.1041 3.97336 9.57745 4.90139 9.57745 6.19394C9.57745 7.10458 9.30632 7.86517 8.7647 8.4757C8.58438 8.67921 8.3828 8.84794 8.16125 8.98383V12.3823C9.35076 12.1376 10.3908 11.6024 11.2796 10.7742C12.5412 9.59887 13.1724 8.0719 13.1724 6.19394C13.1724 4.31598 12.5528 2.80317 11.3144 1.62204V1.6214Z' fill='url(%23paint1_linear_1096_160)'/%3E%3Cdefs%3E%3ClinearGradient id='paint0_linear_1096_160' x1='-3.96523' y1='6.19194' x2='17.1084' y2='6.19194' gradientUnits='userSpaceOnUse'%3E%3Cstop stop-color='%23282380'/%3E%3Cstop offset='0.07' stop-color='%231F329A'/%3E%3Cstop offset='0.21' stop-color='%23124BC5'/%3E%3Cstop offset='0.33' stop-color='%23085DE5'/%3E%3Cstop offset='0.43' stop-color='%230269F8'/%3E%3Cstop offset='0.5' stop-color='%23006DFF'/%3E%3Cstop offset='0.7' stop-color='%2323A5E1'/%3E%3Cstop offset='0.9' stop-color='%2342D5C8'/%3E%3Cstop offset='1' stop-color='%234EE8BF'/%3E%3C/linearGradient%3E%3ClinearGradient id='paint1_linear_1096_160' x1='-3.99397' y1='6.19072' x2='17.1305' y2='6.19072' gradientUnits='userSpaceOnUse'%3E%3Cstop offset='0.13' stop-color='%23282380'/%3E%3Cstop offset='0.16' stop-color='%23232B8F'/%3E%3Cstop offset='0.27' stop-color='%231447BF'/%3E%3Cstop offset='0.37' stop-color='%23095CE1'/%3E%3Cstop offset='0.45' stop-color='%230268F7'/%3E%3Cstop offset='0.5' stop-color='%23006DFF'/%3E%3Cstop offset='0.55' stop-color='%230575FA'/%3E%3Cstop offset='0.64' stop-color='%23138BEF'/%3E%3Cstop offset='0.74' stop-color='%232AAFDC'/%3E%3Cstop offset='0.86' stop-color='%2349E1C2'/%3E%3Cstop offset='0.87' stop-color='%234EE8BF'/%3E%3C/linearGradient%3E%3C/defs%3E%3C/svg%3E%0A");
    min-width: 13px;
    max-width: 13px;
    height: 12px;
}
.ab__ul2 ul li:before {
    content: '';
    background-image: url("data:image/svg+xml,%0A%3Csvg width='20' height='20' viewBox='0 0 20 20' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cg clip-path='url(%23clip0_1096_284)'%3E%3Cpath d='M20 2.29172C20 1.02753 18.9725 0 17.7083 0H2.29172C1.02753 0 0 1.02753 0 2.29172V17.7083C0 18.9725 1.02753 20 2.29172 20H17.7083C18.9725 20 20 18.9725 20 17.7083V2.29172Z' fill='%234CAF50'/%3E%3Cpath d='M15.0684 6.70221C15.3942 7.02798 15.3942 7.55457 15.0684 7.88049L9.6517 13.2971C9.4892 13.4596 9.27588 13.5414 9.06256 13.5414C8.84924 13.5414 8.63593 13.4596 8.47342 13.2971L5.76514 10.5888C5.43921 10.263 5.43921 9.73627 5.76514 9.41049C6.09091 9.08456 6.61749 9.08456 6.94342 9.41049L9.06256 11.5296L13.8901 6.70221C14.2159 6.37628 14.7425 6.37628 15.0684 6.70221Z' fill='%23FAFAFA'/%3E%3C/g%3E%3Cdefs%3E%3CclipPath id='clip0_1096_284'%3E%3Crect width='20' height='20' fill='white'/%3E%3C/clipPath%3E%3C/defs%3E%3C/svg%3E%0A");
    min-width: 20px;
    max-width: 20px;
    height: 20px;
}

.ab__ul2 ul {
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
    margin:0;
    padding: 0;
    list-style: none;
}
.ab__ul2 ul li {
    width: calc(100%/2);
    display: flex;
    align-items: baseline;
    gap:10px
}


.ab__content ul li:not(:last-child) {
    margin-bottom: 5px;
}
.text__wrapper{
    display: flex;
    align-items: center;
    gap:30px
}
.text__left{
    max-width: 720px;
    width: 100%;
}
.titl {
    color: #000;
    text-align: center;
    font-size: 30px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    letter-spacing: 8px;
    text-transform: uppercase;
}
.row__options{
    margin-top: 40px;
}
.options-grid{
    border-radius: 32px;
    border: 1px solid rgba(0, 0, 0, 0.20);
    background: #FFF;
    padding: 35px 35px;
    min-height: 250px;
    max-height: 250px; 
}
.last--options .options-grid {
    border: 1px solid rgba(0, 0, 0, 0.20);
    background: var(--lina, linear-gradient(268deg, #262626 10.43%, #000 25.61%, #474747 52.92%, #272727 72.57%, #000 97.97%));
    box-shadow: 0 0 50px 0 rgba(0, 0, 0, 0.08);
}
.last--options .options-grid .options-text{
    color:#fff;
    margin-top: 0;
}



.options-top{
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.options-title{
    font-size: 22px;
    font-style: normal;
    font-weight: 700;
    line-height: 30px;
    color: #1B1B1B;
}
.options-num {
    background: linear-gradient(180deg, #DC2821 0%, #E0BB26 51.92%, #DB2720 100%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-size: 60px;
    font-style: normal;
    font-weight: 300;
    line-height: 60px
}
.options-text{
    color: #1B1B1B;
    font-size: 16px;
    font-style: normal;
    font-weight: 300;
    line-height: 22px;
    margin-top: 35px;
}
.options-grid{
    margin-top: 15px;
    margin-bottom: 15px;
}
.mt-35 {
    margin-top: 35px;
}
.mt-20{
    margin-top: 20px;
}
.mt-0 {
    margin-top: 0;
}
.options-grid-black{
    border-radius: 32px;
    border: 1px solid rgba(0, 0, 0, 0.20);
    background: var(--lina, linear-gradient(268deg, #262626 10.43%, #000 25.61%, #474747 52.92%, #272727 72.57%, #000 97.97%));
    box-shadow: 0 0 50px 0 rgba(0, 0, 0, 0.08);
}
.options-text-black{
    color:#fff;
}
.support{
    border-radius: 32px;
    border: 1px solid rgba(0, 0, 0, 0.20);
    background: var(--lina, linear-gradient(268deg, #262626 10.43%, #000 25.61%, #474747 52.92%, #272727 72.57%, #000 97.97%));
    box-shadow: 0 0 50px 0 rgba(0, 0, 0, 0.08);
    padding: 70px 130px 70px 130px;
}
.who__name.white {
    color:#fff;
}
.sup__left{
    color: #FFF;
    font-size: 36px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    max-width: 400px;
    width: 100%;
}
.sup__right{
    color: #FFF;
    font-size: 20px;
    font-style: normal;
    font-weight: 300;
    line-height: 30px; /* 150% */
}
.sup__grid {
    margin-top: 35px;
}
.doctors--grid {
    border-radius: 12px;
    background: #FFF;
    padding: 17px;
}
.doctors--img img {
    border-radius: 12px;
    vertical-align: bottom;
}
.doctors--img {
    border-radius: 12px;
    background: rgba(142, 194, 255, 0.90);
    max-height: 270px;
    object-fit: cover;
}
.doctors--spec{
    color: #5699DD;
    font-size: 14px;
    font-style: normal;
    font-weight: 600;
    line-height: 18px;
}
.doctors--name{
    color: #5699DD;
    font-size: 14px;
    font-style: normal;
    font-weight: 600;
    line-height: 18px; /* 128.571% */
    margin-top: 5px;
}
.doctors--text{
    color: #212529;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 18.2px; /* 130% */
    margin-top: 10px;
}
.doctors--spec{
    color: #212529;
    font-size: 18px;
    font-style: normal;
    font-weight: 600;
    line-height: 23.4px; /* 130% */
    margin-top: 20px;
}
.swiper__doctors {
    margin-top: 50px;
}
.swiper-button-next, .swiper-button-prev {
    background: #fff;
    padding: 30px;
    border-radius: 100%;
}
.swiper-button-next:after, .swiper-button-prev:after {
    font-size: 20px;
    font-weight: bold;
}
.blue-button-next, .blue-button-prev {
    background: #4CA0E9 !important;

}
.blue-button-next:after, .blue-button-prev:after {
    font-size: 20px;
    font-weight: bold;
    color:#fff !important;
}

.title {
    color: #333;
    font-size: 40px;
    font-style: normal;
    font-weight: 700;
    line-height: 29px;
    display: flex;
    align-items: center;
    gap:10px
}
.row__services{
    margin-top: 40px;
}
.services--grid {
    min-height: 385px;
    max-height: 385px;
    margin-top: 15px;
    margin-bottom: 15px;
    display: flex;
    align-items: stretch;
    border-radius: 32px;
    background: #FFF;
    box-shadow: 0 0 50px 0 rgba(0, 0, 0, 0.12);
}
.services--img{
    max-width: 260px;
    width: 100%;
}
.services--content  {
    padding: 40px 40px;
}
.services--content h2 {
    color: #000;
    font-size: 28px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    margin-top: 0;
}
.services--content ul li {
    color: #000;
    font-size: 19px;
    font-style: normal;
    font-weight: 300;
    line-height: 30px; /* 157.895% */
}
.services--img img{
    height: 100%;
    object-fit: cover;
    border-top-left-radius: 32px;
    border-bottom-left-radius: 32px;
}
.row__choose {
    margin-top: 50px;
}
.choose--grid {
    display: flex;
    align-items: center;
    gap:25px
}
.choose--title{
    color: #FFF;
    font-size: 22px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}
.choose--img img {
    min-width: 70px;
    max-width: 70px;
}
.row__view{
    margin-top: 50px;
}
.view--grid{
    border-radius: 32px;
    border: 1px solid rgba(0, 0, 0, 0.10);
    background: #FFF;
    box-shadow: 0 0 50px 0 rgba(0, 0, 0, 0.08);
    padding: 40px 40px;
    display: block;
    transition: .2s all linear;
}
.view--grid:hover {
    
}
.view--title{
    color: #000;
    font-size: 48px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    margin-bottom: 8px;
}
.view--sub{
    color: #000;
    font-size: 20px;
    font-style: normal;
    font-weight: 300;
    line-height: 40px; /* 200% */
    text-transform: uppercase;
}
.view--options {
    margin-top: 25px;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    gap:12px
}
.view--opt{
    border-radius: 6px;
    background: #E8E8E8;
    padding: 10px 16px;
    color: #000;
    font-size: 16px;
    font-style: normal;
    font-weight: 300;
    line-height: 18px; /* 112.5% */
    display: flex;
    align-items: center;
    gap:10px
}
.view--opt span {
    font-size: 16px;
    font-weight: 700;
}
.view--text{
    margin-top: 15px;
    color: #000;
    font-size: 18px;
    font-style: normal;
    font-weight: 300;
    line-height: 30px; /* 166.667% */
}
.titl-mini {
    font-size: 16px;
    font-style: normal;
    font-weight: 300;
    line-height: 14px; /* 87.5% */
    letter-spacing: 1.4px;
    text-transform: uppercase;
    color: #1B1B1B;

text-align: center;
}
.title-mini{
    font-size: 54px;
    font-style: normal;
    font-weight: 700;
    line-height: 60px;
    color: #1B1B1B;
    text-align: center;
}
.row__process{
    margin-top: 35px;
    justify-content: center;
}
.process--grid{
    border-radius: 32px;
    background: var(--White, #FFF);
    box-shadow: 0 0 30px 0 rgba(0, 0, 0, 0.08);
    padding: 30px 30px;
    margin-top: 15px;
    margin-bottom: 15px;
    min-height: 260px;
    max-height: 260px;
}
.proc--num{
    text-shadow: -1px 0 black, 0 1px black, 1px 0 black, 0 -1px black;
    color:#fff;
    font-size: 50px;
    font-style: normal;
    font-weight: 900;
    line-height: 60px; /* 120% */
}
.proc--title{
    color: #1B1B1B;
    font-size: 22px;
    font-style: normal;
    font-weight: 700;
    line-height: 30px; /* 136.364% */
    margin-top: 10px;
}
.proc--text{
    margin-top: 20px;
    color: #1B1B1B;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 27px; /* 168.75% */
}
.bg__main__form {
    border: 1px solid #222821;
    background: #232522;
    box-shadow: 0px 12px 50px -12px #000;
    position: relative;

}
.bg__main__form:after {
    content: '';
    background-image: url(../img/bg_form.png);
    width: 100%;
    height: 100%;
    background-size: cover;
    position: absolute;
    top: -90%;
    left: 0;
    z-index: -1;
}




.bg__main__form:before {
    content: '';
    width: 35%;
    height: 100%;
    background-image: url(../img/cons_left.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    position: absolute;
    left: 0;
    top: 0;
}
.overflow {
    overflow: hidden;
}
.main__form {
    border-radius: 8px;
    background: linear-gradient(0deg, rgba(0, 0, 0, 0.00) 0%, rgba(0, 0, 0, 0.00) 100%), url(<path-to-image>) lightgray -234px 23px / 319.258% 100% no-repeat;
    box-shadow: 0 12px 50px -12px #000;
    padding: 40px 35px;
}
.ajax_form.af_example {
    width: 100%;
}
.main__form-title {
    font-size: 32px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    text-transform: uppercase;
    color: #000;
    display: flex;
    margin-bottom: 20px;
}
.form-group {
 
}
.form-group:not(:last-child) {
    margin-bottom: 25px;
}
.form-control {
    display: block;
    width: 100%;
    padding: 15px 12px;
    font-size: 14px;
    font-weight: 400;
    line-height: 22px;
    color: #000;
    border-radius: 8px;
    background: #F5F5F5;
    background-clip: padding-box;
    border:none;
    transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
}
textarea.form-control{
    min-height: 125px;
    max-height: 125px;
}
label {
    color: #A4A6AC;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 19px; /* 118.75% */
    display: block;
    margin-bottom: 4px;
}
.who__call {
    border-radius: 8px;
    border: 1px solid #3E3F40;
    background: #121314;
    box-shadow: 0px 12px 50px -12px #000;
    padding: 25px 30px;
    margin-top: 30px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.who__call-left {
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    letter-spacing: 1.2px;
    text-transform: uppercase;
    color:#fff;
}
.who__call-right a {
    border-radius: 4px;
    background: #fff;
    font-size: 20px;
    font-style: normal;
    font-weight: 800;
    line-height: normal;
    color: #000;
    padding: 15px 20px;
    display: flex;
    align-items: center;
    gap: 0 15px;
    transition: .4s all linear;
}
.who__call-right a svg {
    min-width: 19px;
    max-width: 19px;
}
.who__buttons {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap:50px
}
.mt-2 {
    margin-top: 2em;
}
.who__button {
    display: flex;
    align-items: center;
    gap: 0 15px;
}
.who__svg, .col__options-icon {
    min-width: 48px;
    max-width: 48px;
}
.who__button-title {
    display: flex;
    flex-direction: column;
    font-size: 14px;
    font-style: normal;
    font-weight: 300;
    line-height: 135.023%;
    letter-spacing: 0.7px;
    text-transform: uppercase;
    color:#fff;
}
.who__button-title a {
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    text-transform: lowercase;
    color:#fff;
}
.who__title {
    color: #FFF;
    margin-top: 30px;
    font-size: 44px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
}
.who__title.black {
    color:#000;
    margin-top: 0;
}
.who__content p{
    color: #FFF;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 180%; /* 28.8px */
}
.row__form{
    display: flex;
    align-items: center;
    position: relative;
    z-index: 1;
    justify-content: space-between;
}
.col-form-left{
    max-width: 380px;
    width: 100%;
}
.col-form-right{
    max-width: 750px;
    width: 100%;
}
.btn__form {
    border-radius: 4px;
    border: 1px solid #404040;
    padding: 15px 15px;
    background: #121314;
    font-size: 20px;
    font-weight: 700;
    line-height: normal;
    letter-spacing: 2.4px;
    text-transform: uppercase;
    width: 100%;
    color: #fff;
    transition: .4s all ease-out;
}
.blog__image {
    position: relative;
}
.blog__image img {
    width: 100%;
    border-radius: 10px;
}
.mb-50 {
    margin-bottom: 50px;
}
.mt-4 {
    margin-top: 4em;
}
.blog__content {
    padding: 30px 30px;
    overflow: hidden;
    position: relative;
}
.blog__grid {
    border-radius: 12px;
    background: #1D1F1C;
    transition: .4s all ease-out;
    display: block;
    box-shadow: 0px 12px 50px -12px #000;
}
.blog__title {
    font-size: 22px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    margin-bottom: 15px;
    position: relative;
    z-index: 2;
    transition: .4s all ease-out;
    color:#fff;
}
.blog__text,
.blog__text p {
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 160%;
    position: relative;
    z-index: 2;
    transition: .4s all ease-out;
    color:#fff;
}
.btn__news {
    margin-top: 30px;
    position: relative;
    z-index: 2;
}
.btn__news .more {
    border-radius: 5.077px;
    border: 1.269px solid #FFF;
    background: transparent;
    font-weight: normal;
    font-size: 14px;
    line-height: 18px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 12px 21px;
    transition: .2s all linear;
    text-transform: uppercase;
    color:#fff;
}
.btn__news .more:hover {
    color:#000;
    background: #fff;
}
.blog__cat {
    position: absolute;
    right: 30px;
    top: 30px;
    border-radius: 4px;
    background: #111213;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    padding: 7px 8px;
    color:#fff;
}
.btn__single-wrapper {
    display: none;
}
.callback__footer {
    display: flex;
    align-items: center;
    margin-top: 50px;
}
.callback__footer-grid {
    border-radius: 4px;
    background: #121314;
    box-shadow: 0 24px 50px -12px rgba(0, 0, 0, 0.12);
    padding: 30px 30px;
    display: flex;
    align-items: center;
    gap: 0 20px;
    width: calc(100% / 3);
}
.callback__footer-icon {
    min-width: 50px;
    max-width: 50px;
}
.callback__footer-name {
    font-size: 12px;
    font-weight: 300;
    line-height: 135.023%;
    letter-spacing: 0.6px;
    text-transform: uppercase;
    color:#fff;
    margin-bottom: 5px;
}
.callback__footer-link, .callback__footer-link a {
    font-size: 15px;
    font-weight: 600;
    line-height: normal;
    color:#fff;
}
.callback__footer-grid:nth-child(2) {
    background: #F5F5F5;
}
.callback__footer-grid:nth-child(2) .callback__footer-name {
    color: #000;
}
.callback__footer-grid:nth-child(2) .callback__footer-link, .callback__footer-grid:nth-child(2) .callback__footer-link a {
    color: #000;
}
.footer--bottom {
    text-align: center;
    padding-top: 30px;
    margin-top: 30px;
    padding-bottom: 30px;
    border-top: 1px solid #fff;
    text-align: center;
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px; /* 166.667% */
    color: #B4D2F3;
    
}

.social ul {
    margin:0;
    padding: 0;
    list-style: none;
    display: flex;
    align-items: center;
    justify-content: flex-end;
    gap: 10px;
 
}
.text{
    color: #B4D2F3;
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
    line-height: 18px; /* 150% */
    margin-top: 20px;
}
.text a {
    text-decoration: underline;
    color: #B4D2F3;

}
.footer--top {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap:40px;

}
footer {
  padding-top: 45px;
  background: linear-gradient(90deg, #282380 0%, #056AD7 100%);
}
.top--section {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.top--left {
    max-width: 680px;
    width: 100%;
}
.top--left h1 {
    color: #000;
    font-size: 85.395px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    margin-top: 0;
    margin-bottom: 12px;
}
.top--left h2 {
    margin-top: 0;
    margin-bottom: 12px;
    color: #000;
    font-size: 30px;
    font-style: normal;
    font-weight: 300;
    line-height: 48px; /* 160% */
    text-transform: uppercase;
}
.top--text{
    color: #000;
    font-size: 27px;
    font-style: normal;
    font-weight: 300;
    line-height: 40px;
}
.section--border{
    border-radius: 32px;
    border: 1px solid rgba(0, 0, 0, 0.20);
    background: #FFF;
    padding: 40px 35px;
}
.section--border-grey {
    background: #F6F6F6;
    padding: 65px 130px;
}
.row__investor{
    margin-top: 30px;
}
.arra__social .col-investor {
        flex: 0 0 20%;
        max-width: 20%;
}
.arra__social .col-investor .inv--img img {
    min-width: 56px;
    max-width: 56px;
}
.arra__social .col-investor .investor--grid{
    flex-direction: column;
    gap:15px;
    align-items: center;
}
.arra__social .col-investor  .inv--text{
    text-align: center;
    font-weight: 500;
}
.investor--grid{
    display: flex;
    align-items: flex-start;
    gap:0 15px;
    margin-top: 15px;
    margin-bottom: 15px;

}
.inv--img img {
    min-width: 98px;
    max-width: 98px;
    object-fit: contain;
}
.advant__social {
    border: 1px solid rgba(0, 0, 0, 0.20);
    background: var(--lina, linear-gradient(268deg, #262626 10.43%, #000 25.61%, #474747 52.92%, #272727 72.57%, #000 97.97%));
    box-shadow: 0 0 50px 0 rgba(0, 0, 0, 0.08);
    color:#fff;
}
.advant__social .inv--title,
.advant__social .inv--text{
    color:#fff;
}
.section--border-grey .inv--img img {
    min-width: 80px;
    max-width: 80px;
}
.inv--title{
    color: #1B1B1B;
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: 24px;
    margin-bottom: 7px;
}
.inv--text{
    color: #1B1B1B;
    font-size: 16px;
    font-style: normal;
    font-weight: 300;
    line-height: 22px; /* 137.5% */
}
.row__eu{
    margin-top: 30px;
}
.block--grid{
    border-radius: 32px;
    background: #F6F6F6;
    padding: 35px;
}
.block--wrapper h3{
    color: #000;
    font-size: 27px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    display: flex;
    flex-direction: column;
    margin-bottom: 15px;
    padding-bottom: 15px;
    gap:15px;
    margin-top: 0;
 
}
.block--wrapper h3:after{
    content:'';
    border-radius: 8px;
    width:80px;
    height: 9px;
    border-radius: 8px;
    background: var(--lina, linear-gradient(268deg, #262626 10.43%, #000 25.61%, #474747 52.92%, #272727 72.57%, #000 97.97%));
}
.block--text {
    color: #000;
    font-size: 20px;
    font-style: normal;
    font-weight: 300;
    line-height: 150%
}

.block--wrapper {
    display: grid;
    grid-template-columns: 1fr 2fr;
    gap: 20px;
    margin: auto;
    margin-top: 50px;
}
.left {
    background: #F8F8F8;
    padding: 35px;
    border-radius: 12px;
}
.right {
    display: grid;
    grid-template-columns: 1fr;
    gap: 20px;
}
.block {
    background: #F8F8F8;
    padding: 35px;
    border-radius: 12px;
}
.two-cols {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 20px;
}
.title--grid {
    display: flex;
    align-items: center;
    gap: 30px;
    justify-content: space-between;
}
.title--left {
    max-width: 350px;
    width: 100%;
    color: #000;
    font-size: 36px;
    font-style: normal;
    font-weight: 900;
    line-height: normal;
    text-transform: uppercase;
    flex-direction: column;
    display: flex;
}
.title--left span {
    font-size: 24px;
    font-style: normal;
    font-weight: 300;
    color: #353535;
}
.title--text{
    color: #000;
    font-size: 20px;
    font-style: normal;
    font-weight: 300;
    line-height: 36px;
}
.cons--grid{
    margin-top: 15px;
    margin-bottom: 15px;
}
.cons--grid h2 {
    margin-top: 0;
    color: #FFF;
    font-size: 28px;
    font-style: normal;
    font-weight: 800;
    line-height: normal;
    margin-bottom: 15px;
    padding-bottom: 15px;
    border-bottom:1px solid #fff;
}
.cons--price{
    display: flex;
    flex-direction: column;
    gap:10px;
    color: #FFF;
    font-size: 18px;
    font-style: normal;
    font-weight: 800;
    line-height: normal;
}
.cons--price span {
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
}
.row__cons {
    margin-top: 30px;
}
.menu_container, .middle-top-row {
    display: none;
}
.single--image{
    max-width: 550px;
    float:left;
    width: 100%;
    padding:15px 45px 15px 0;
}
.wpcf7-not-valid-tip {
    display: none !important;
}
.wpcf7-not-valid {
    border: 1px solid red;
    background: #ff90908c;
}
.wpcf7-response-output{
    display: none !important;
}
.sent .wpcf7-response-output{
    display: block !important;
    color: #155724 !important;
    background-color: #d4edda !important;
    border-color: #c3e6cb !important; 
    position: relative;
    padding: .75rem 1.25rem !important;
    margin-bottom: 1rem !important;
    border: 1px solid transparent;
    border-radius: .25rem !important;
}
.title-flag {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
}

.title-flag2 {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
}
.form-control.wpcf7-select{
    height: 50px;
} 

.fade {
    opacity: 0;
    transition: 1s;
    animation: show 1s 1;
    animation-fill-mode: forwards;
    animation-delay: 0.4s;
}
@keyframes show{
    0%{
        opacity:0;
    }
    100% {
        opacity:1;
    }
}
.centr--grid{
    border-radius: 8px;
    background: #FFF;
    padding: 25px 25px;
    min-height: 270px;
    max-height: 270px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.centr--title{
    color: #212529;
    font-size: 32px;
    font-style: normal;
    font-weight: 700;
    line-height: 38px;
}
.centr--text{
    color: #212529;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px; /* 150% */
    max-width: 450px;
    
}
.centr--bg{
    width: 100%;
    min-height: 270px;
    max-height: 270px;
    background-repeat: no-repeat;
    background-size: cover;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    padding: 25px 25px;
    border-radius: 8px;
}
.centr--title-white{
    color: #fff;
    font-size: 32px;
    font-style: normal;
    font-weight: 700;
    line-height: 38px;
}
.centr--text-white{
    color: #fff;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px; /* 150% */
       max-width: 450px;
}
.centr--grid,
.centr--bg{
    margin-top: 15px;
    margin-bottom: 15px;
}
.color-blue{
    color: #006DFF;
}
.number--wrapper{
    display: flex;
    max-width: 715px;
    width: 100%;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
    gap:20px
}
.number--grid{
    width: calc(100%/2 - 40px);
    text-align: left;
}
.num--number{
    color: #212529;
    font-size: 64px;
    font-style: normal;
    font-weight: 600;
    line-height: 77px; /* 120.313% */
}
.num--title{
    color: #212529;
    font-size: 24px;
    font-style: normal;
    font-weight: 300;
    line-height: 29.05px; /* 121.042% */
}
.number--right{
    max-width: 345px;
}
.number--top{
    color: #212529;
    font-size: 20px;
    font-style: normal;
    font-weight: 600;
    line-height: 25px; /* 125% */

}
.number--middle {
    color: #212529;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 21px; /* 131.25% */
        margin-top: 30px;
}
.number--block{
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.acc-container {
    max-width: 100%;
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    gap: 45px;
}
.acc {
    position: relative;
    border-radius: 16px;
    background: #FFF;
    box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.06);
    width: calc(100% / 2 - 30px);
}
.acc-head {
    cursor: pointer;
    padding:20px 25px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    transition: .2s all linear;
    color: #212529;
    font-size: 12px;
    font-style: normal;
    font-weight: 700;
    line-height: 18px; /* 150% */
}
.acc-content {
    color: #727272;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 22px;
    display: none;
    padding-left: 25px;
    padding-bottom: 30px;
    padding-right: 25px;
    transition: none;
}
.acc-content p {
    color: #727272;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 22px;
}

.arrow-top {
    background: #FAFAF6;
    min-width: 40px;
    max-width: 40px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 100%;
    transition: .2s all linear;
}
.arrow-top svg {
    transition: .2s all linear;
}
.acc.active .arrow-top svg {
 transform: rotate(-90deg);
}
.acc.active .arrow-top svg path {
    transition: .2s all linear;
}
.acc.active .arrow-top {

}
.footer--left .logo--title,
.footer--left .logo--text{
    color:#fff;
}
.footer--mail a {
    display: flex;
    align-items: center;
    gap:5px;
    color: #FFF;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: 17px; /* 121.429% */
}
.text--white{
    color: #FFF;
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: 27px; /* 150% */
}
.footer--left{
    max-width: 320px;
}
.social p {
    margin:0;
    color: #FFF;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 20.8px; /* 148.571% */
}
.phones--bottom a{
    color: #FFF;
    font-size: 24px;
    font-style: normal;
    font-weight: 500;
    line-height: 32px; /* 133.333% */
}
.phones--bottom a:hover {
    text-decoration: underline;
}
.video  video{
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 1;
    object-fit: cover;
}
.form__content {
    width: 100%;
    border-radius: 11.2px;
    background: #FFF;
}
.form__content h2 {
    text-align: center;
    color: #212529;
    font-size: 24px;
    font-style: normal;
    font-weight: 500;
    line-height: 36px; /* 150% */
    margin-top: 0;
    padding-bottom: 25px;
    border-bottom: 1px solid #CDD2DA;
}
.form__content .btn {
    width: 100%;
    text-align: center;
    border:none;
    font-weight: 700;
}
hr {
    background:  #CDD2DA;
}
.checkbox{
    display: flex;
    align-items: center;
}
.checkbox {
    font-size: 14px;
    flex-wrap: wrap;
}
.checkbox a {
    color: #A4A6AC;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: 19px;
}
input[type="checkbox"] {
  appearance: none; /* Hides the default checkbox */
  -webkit-appearance: none; /* For Safari compatibility */
  min-width: 18px;
  max-width: 18px;
  min-height: 18px;
  border: 1px solid #A4A6AC; /* Styles the unchecked box */
  border-radius: 4px;
  position: relative;
  cursor: pointer;
}

input[type="checkbox"]:checked {
  background-color: #727272; /* Background color when checked */
  border-color: #727272;
}

input[type="checkbox"]::after {
  content: '';
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%) rotate(45deg);
  width: 6px;
  height: 12px;
  border: solid white;
  border-width: 0 3px 3px 0;
  display: none; /* Hidden by default */
}

input[type="checkbox"]:checked::after {
  display: block; /* Shows the checkmark when checked */
}
.top__border{
    padding-top: 15px;
    border-top:1px solid #CDD2DA
}
.close--block{
    position: relative;
}
.close__form{
    background: #F3F4F6;
    padding: 20px 20px;
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    left:0;
    top:-10px;
    border-radius: 20PX;
}

.reviews--grid{
    border-radius: 10px;
    border: 1px solid #EBF4FF;
    background: #F2F9FF;
    padding: 35px 70px;
}
.reviews--name {
    color: #141414;
    font-size: 20px;
    font-style: normal;
    font-weight: 600;
    line-height: 30px; /* 150% */
}
.rewivews--date{
    color: #838383;
    font-size: 15px;
    font-style: normal;
    font-weight: 400;
    line-height: 30px; /* 200% */
}
.reviews--bottom{
    color: #212121;
    font-size: 16px;
    font-style: normal;
    font-weight: 300;
    line-height: 32px; /* 200% */
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    overflow: hidden;
    transition: .3s all linear;
}

.reviews--top{
    display: flex;
    align-items: center;
    gap:15px;
    justify-content: space-between;
    margin-bottom: 15px;
}
.more{
    margin-top: 15px;
    color: #1E6AFF;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 32px; /* 200% */
    display: block;
    width: 100%;
}
.reviews--grid.active .reviews--bottom {
    display: block;
}